Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCfform

## Inherited Class

This class inherits the following classes.
WSCbase

## Abstract

This is a form which can be detached to a separated window by grasping a tab. It reverts to original form status by moving to the initial position by grasping the tab.

## Function

- A form that can be detached to a separated window
- Display tab to move by grasping with the mouse

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004